<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css" !important>
<title> Сайт для задания 4 </title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

</head>
<body>
    <div class="full">
  <header class="header">
    <div class="header_logo">
      <img src="https://5bucks.ru/wp-content/uploads/2017/08/Logo1-6.png" class="logo" alt="Логотип1" height="88">
    <h1>Мой День</h1> 

     </div>
  </header>
  <div class="content">
    <div class="container-fluid">
           <div class="row">
               <div class="col-2-md col-xs-12 col-lg-2 col-sm-12"></div>
    <nav class="menu col-md-8 col-xs-12 col-lg-8 col-sm-12">
         <a href="#linkedlist">Список гиперссылок  </a>
         <a href="#table">Таблица  </a>
         <a href="#form">Форма  </a>
    </nav>
    <div class="col-md-2 col-xs-12 col-lg-2 col-sm-12"></div>
           </div>
</div>
<div class="row">
<div class="col-md-2 col-xs-12 col-lg-2 col-sm-12"></div>
 <a id="linkedlist"></a>             
 <ol class="linkedlist">
<li><a href="http://derevopark.com/" target="_blank">ссылка с http</a></li>
<li><a href="https://derevopark.com/" target="_blank">ссылка с https</a></li>
<li><a href="ftp://mirror.yandex.ru/" target="_blank">ссылка без авторизации</a></li>
<li><a href="ftp://user:16548445@example.ru/visit.txt" target="_blank">ссылка с авторизацией</a></li>
<li><a href="https://www.chitai-gorod.ru/catalog/hobbies/" target="_blank">ссылка на некоторый сайт</a></li>
<li><a href="#p1">ссылка на текущую страницу</a></li>
<li><a href="https://leonardohobby.ru/ishop/?search=акрил">ссылка с параметром</a></li>
<li><p>ссылка основной навигации</p>
<a href="https://www.speedrun.com/series" target="_blank" title="серии">1</a><br>
<a href="https://artkvartal.ru/tutorials/" target="_blank" title="статьи" >2</a> </li>
<li><a title="подсказка появилась!"> ссылка без href</a></li>
<li><a href=""></a>пустая ссылка</li>
<li><a href="https://alexgyver.ru" rel="nofollow"></a>Запрет перехода</li>
<li><a href="https://alexgyver.ru" rel="noindex"></a>запрет индексации</li>
<li><p>Дети нашли во дворе маленького котёнка. Он залез на дерево и не мог спуститься на землю. Дети принесли лестницу и сняли  <a href="https://xn--b1advjcbct.xn--p1ai/%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/%D0%BA%D0%BE%D1%82%D0%B5%D0%BD%D0%BE%D0%BA" target="_blank" title="это">котенка</a>. Потом они взяли его в дом, напоили молочком, накормили котлетой. Теперь котёнка зовут Кешей. Он будет жить в доме. А осенью Кеша поедет в город. Он скоро привыкнет жить в городской квартире.</p></li>
<li><a target="_blank" href="https://www.letu.ru/product/lanvin-eclat-d-arpege/1297/sku/11662"><img src="https://psv4.userapi.com/c856332/u229087458/docs/d8/db4bb058be2e/img2.jpg?extra=kgC-1JMB_ka4FBIdzG5WwB2Fuuq1SQrlp564bxW2SOp1sCb6D_k4BpUlat53KsI4qbGqwbGBF6F3s1s58y650Aq7UdviBXnF7sdeP3L2L_5uJnC-H1NDneq2WFzB3DLjvLHiSmlMiSbCH6h1vaOByRaM" width="100" height="100" alt="Духи"></a></li>
                <li> 
                <img src="https://psv4.userapi.com/c856224/u229087458/docs/d16/7d4c82725160/img3.png?extra=lI_DQXsOvKP64dv6p5iF4NSALaLoJpMl-Q-AAXoyu4iDWP-Y0oYzUl3YFch71HgcCmLYvTv8d_qBatW2JHjyCXJFzsfPjHZw65mkMjNgYRwRHtUR3nGmpJ-bkFcpsOnrnszJ-JsVd1Q0xaDNo7a4fSHE" width="200" height="209" alt="Знак" usemap="#figuri">
                <map name="figuri">
                    <area shape = "circle" coords = "96,76,60"  target="_blank" href = "http://cab-harmony.ru" alt = "Круг." >
                    <area shape = "rect" coords = "15,142,182,188" target="_blank" href = "http://cab-harmony.ru" alt = "Красный квадрат" >
                </map>
            </li>


<li><a href="example.html" target="_blank">ссылка относительная на страницу в текущем каталоге</a></li>
<li><a href="about/example.html" target="_blank">ссылка относительная на страницу в каталоге about</a></li>
<li><a href="../example.html" target="_blank">ссылка относительная на страницу в каталоге уровнем выше текущего</a></li>
<li><a href="../../example.html" target="_blank">ссылка относительная на страницу в каталоге двумя уровнями выше</a></li>
<li><a href="web.html">ссылка сокращенная на главную</a>
<li><a href="form.html">сокращенная ссылка на внутреннюю. </a> </li></ol>

<a id="form"></a>
<form action="Форма" method="POST">
<label>имя:<br />
<input name="field-name-1" placeholder="" />
</label><br />
<label>e-mail:<br />
<input name="field-email" placeholder="test@mail.ru" type="email" />
</label><br />
<label>дата рождения:<br />
<input name="field-date" value="2020-09-20" type="date" />
</label><br />
пол:<br />
<label><input type="radio" checked="checked" name="radio-group-1" value="пол" />м</label>
<label><input type="radio" name="radio-group-1" value="пол" />ж</label><br />
количество конечностей:<br />
<label><input type="radio" checked="checked" name="radio-group-1" value="конечност" />1</label>
<label><input type="radio" name="radio-group-1" value="конечность" />2</label>
<label><input type="radio" name="radio-group-1" value="конечность" />3</label>
<label><input type="radio" name="radio-group-1" value="конечность" />4</label>
<label><input type="radio" name="radio-group-1" value="конечность" />Больше 4</label><br />
<label>сверхспособности:<br />
<select name="field-name-4[]" multiple="multiple">
<option value="сверхспособности" selected="selected">бессмертие</option>
<option value="сверхспособности">прохождение сквозь стены</option>
<option value="сверхспособности">левитация</option></select></label><br />
<label>биография:<br />
<textarea name="field-name-2"></textarea>
</label><br />
C контрактом ознакомлен:<br />
<label><input type="checkbox" checked="checked" name="check-1" />Я согласен с условиями контракта</label><br />
<input type="submit" value="Отправить" /></form>
</ol>
<a id="table"></a>
<table class="tabletask">

<caption>Мой рабочий график</caption>
        
            <tbody>
                <tr>
                    <th>День недели</th>
                    <th>Учёба</th>
                    <th>День уборки</th>
                </tr>
                 <tr>
                    <td class="chet ro">Понедельник</td>
                    <td class="chet">+</td>
                    <td class="chet">-</td>
                </tr>
                 <tr>
                    <td class="nechet ro">Вторник</td>
                    <td class="nechet">+</td>
                    <td class="nechet">+</td>
                </tr>
                 <tr>
                    <td class="chet ro">Среда</td>
                    <td class="chet">+</td>
                    <td class="chet">-</td>
                </tr>
                 <tr>
                    <td class="nechet ro">Четверг</td>
                    <td class="nechet">+</td>
                    <td class="nechet">-</td>
                </tr>
                <tr>
                    <td class="chet ro">Пятница</td>
                    <td class="chet">+</td>
                    <td class="chet">+</td>
                </tr>
                <tr>
                    <td class="nechet ro">Суббота</td>
                    <td class="nechet" colspan="2" rowspan="2">-</td>
                    
                </tr>
                <tr>
                    <td class="chet ro">Воскресенье</td>
                    
                </tr>
            </tbody>
        </table>
        </div>
        </div>

        <div class="div footer">(с)Коровина Виолетта 2020</div>

</body>
</html>

